@use '@angular/material' as mat;

// Include the common styles for Angular Material. We include this here so that you only
// have to load a single css file for Angular Material in your app.
// Be sure that you only ever include this mixin once!
@include mat.core();

// Define the palettes for your theme using the Material Design palettes available in palette.scss
// (imported above). For each palette, you can optionally specify a default, lighter, and darker
// hue. Available color palettes: https://material.io/design/color/
$bail-app-primary: mat.define-palette($mat-bail-primary);
$bail-app-accent: mat.define-palette($mat-bail-secondary);

// The warn palette is optional (defaults to red).
$bail-app-warn: mat.define-palette($mat-bail-warn);

// Create the theme object (a Sass map containing all of the palettes).
$bail-app-theme: mat.define-light-theme($bail-app-primary, $bail-app-accent);

// Include theme styles for core and each component used in your app.
// Alternatively, you can import and @include the theme mixins for each component
// that you are using.
@include mat.core-theme($bail-app-theme);
